Bug 189245 - Audio record does not work with FC5 on Intel D945 Chipset
Audio record does not work with FC5 on Intel D945 Chipset
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks: 418441
  Show dependency treegraph
 
Reported: 2006-04-18 11:35 EDT by Mark Allyn
Modified: 2008-01-19 23:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of lspci (1.75 KB, text/plain)
2006-04-18 11:39 EDT, Mark Allyn
no flags Details
Output of lspci (1.75 KB, text/plain)
2006-04-18 11:39 EDT, Mark Allyn
no flags Details
Output of lsmod (2.50 KB, text/plain)
2006-04-18 11:40 EDT, Mark Allyn
no flags Details
Output of lsmod (2.50 KB, text/plain)
2006-04-18 11:40 EDT, Mark Allyn
no flags Details
Output of dmesg command (25.49 KB, text/plain)
2006-04-18 11:42 EDT, Mark Allyn
no flags Details
Contents of asound directory in /proc (50.00 KB, application/x-tar)
2006-04-18 11:44 EDT, Mark Allyn
no flags Details

  None (edit)
Description Mark Allyn 2006-04-18 11:35:45 EDT
The audio record function does not work on Fedora Core 5 running on an Intel 
D945 chipset based system.

I have included the lspci, lsmod, and dmesg outputs as well as the
contents of the /proc/asound directory.

I would like to suggest upgrading the alsa-driver to 1.0.11rc4 or
later.
Comment 1 Mark Allyn 2006-04-18 11:39:40 EDT
Created attachment 127925 [details]
Output of lspci
Comment 2 Mark Allyn 2006-04-18 11:39:41 EDT
Created attachment 127926 [details]
Output of lspci
Comment 3 Mark Allyn 2006-04-18 11:40:17 EDT
Created attachment 127927 [details]
Output of lsmod
Comment 4 Mark Allyn 2006-04-18 11:40:18 EDT
Created attachment 127928 [details]
Output of lsmod
Comment 5 Mark Allyn 2006-04-18 11:42:44 EDT
Created attachment 127929 [details]
Output of dmesg command
Comment 6 Mark Allyn 2006-04-18 11:44:18 EDT
Created attachment 127930 [details]
Contents of asound directory in /proc
Comment 7 Dave Jones 2006-10-16 16:22:57 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 Jon Stanley 2008-01-19 23:37:36 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.